#-----------------------------------------------------------------------------
# This file maps the composite variable maker+cameraModel (extracted from EXIF)
# to its associated focal length multiplier (via 'focalLengthMultiplier') and 
# offset (via 'focalLengthOffset') for the computation of the 35mm-equivalent 
# focus.
#
# The file is sorted by vendor, and then alphabetically.
# NOTE: Any line starting with Sharp/Hash Sign ('#') is considered a comment 
#       so no active line should start with that character
#-----------------------------------------------------------------------------

##----- Canon
Canon DIGITAL IXUS.focalLengthMultiplier=6.48148
Canon DIGITAL IXUS v.focalLengthMultiplier=6.48148
Canon DIGITAL IXUS v3.focalLengthMultiplier=6.48148
Canon EOS 10D.focalLengthMultiplier=1.5869777635297555
Canon EOS 20D.focalLengthMultiplier=1.6
Canon EOS 20Da.focalLengthMultiplier=1.6
Canon EOS 300D DIGITAL.focalLengthMultiplier=1.5869
Canon EOS DIGITAL REBEL.focalLengthMultiplier=1.5869
Canon EOS 30D.focalLengthMultiplier=1.6
Canon EOS 350D DIGITAL.focalLengthMultiplier=1.6216
Canon EOS DIGITAL REBEL XT.focalLengthMultiplier=1.6216
Canon EOS 400D DIGITAL.focalLengthMultiplier=1.6216
Canon EOS DIGITAL REBEL XTi.focalLengthMultiplier=1.6216
Canon EOS 5D.focalLengthMultiplier=1.0
Canon EOS D30.focalLengthMultiplier=1.5869777635297555
Canon EOS D60.focalLengthMultiplier=1.5869777635297555
Canon EOS-1D.focalLengthMultiplier=1.2550276870864538
Canon EOS-1D Mark II.focalLengthMultiplier=1.2550276870864538
Canon EOS-1D Mark II N.focalLengthMultiplier=1.2550276870864538
Canon EOS-1Ds.focalLengthMultiplier=1.0064508202727886
Canon EOS-1Ds Mark II.focalLengthMultiplier=1.0
Canon PowerShot 350.focalLengthMultiplier=7.211102550927978
Canon PowerShot 600.focalLengthMultiplier=7.211102550927978
Canon PowerShot A10.focalLengthMultiplier=6.563500945720303
Canon PowerShot A100.focalLengthMultiplier=7.611984479723752
Canon PowerShot A20.focalLengthMultiplier=6.563500945720303
Canon PowerShot A200.focalLengthMultiplier=7.611984479723752
Canon PowerShot A30.focalLengthMultiplier=6.563500945720303
Canon PowerShot A300.focalLengthMultiplier=6.563500945720303
Canon PowerShot A310.focalLengthMultiplier=6.563500945720303
Canon PowerShot A40.focalLengthMultiplier=6.563500945720303
Canon PowerShot A400.focalLengthMultiplier=7.611984479723752
Canon PowerShot A410.focalLengthMultiplier=7.611984479723752
Canon PowerShot A420.focalLengthMultiplier=7.211102550927978
Canon PowerShot A430.focalLengthMultiplier=7.211102550927978
Canon PowerShot A5.focalLengthMultiplier=7.211102550927978
Canon PowerShot A50.focalLengthMultiplier=7.211102550927978
Canon PowerShot A510.focalLengthMultiplier=6.024279085898294
Canon PowerShot A520.focalLengthMultiplier=6.024279085898294
Canon PowerShot A530.focalLengthMultiplier=6.024279085898294
Canon PowerShot A540.focalLengthMultiplier=6.024279085898294
Canon PowerShot A60.focalLengthMultiplier=6.563500945720303
Canon PowerShot A610.focalLengthMultiplier=4.841750613060934
Canon PowerShot A620.focalLengthMultiplier=4.841750613060934
Canon PowerShot A630.focalLengthMultiplier=4.841750613060934
Canon PowerShot A640.focalLengthMultiplier=4.841750613060934
Canon PowerShot A70.focalLengthMultiplier=6.563500945720303
Canon PowerShot A700.focalLengthMultiplier=6.024279085898294
Canon PowerShot A710 IS.focalLengthMultiplier=6.024279085898294
Canon PowerShot A75.focalLengthMultiplier=6.563500945720303
Canon PowerShot A80.focalLengthMultiplier=4.841750613060934
Canon PowerShot A85.focalLengthMultiplier=6.563500945720303
Canon PowerShot A95.focalLengthMultiplier=4.841750613060934
Canon PowerShot G1.focalLengthMultiplier=4.841750613060934
Canon PowerShot G2.focalLengthMultiplier=4.841750613060934
Canon PowerShot G3.focalLengthMultiplier=4.841750613060934
Canon PowerShot G5.focalLengthMultiplier=4.841750613060934
Canon PowerShot G6.focalLengthMultiplier=4.841750613060934
Canon PowerShot G7.focalLengthMultiplier=4.841750613060934
Canon PowerShot Pro1.focalLengthMultiplier=3.933328664142534
Canon PowerShot Pro70.focalLengthMultiplier=5.408326913195984
Canon PowerShot Pro90 IS.focalLengthMultiplier=4.841750613060934
Canon PowerShot S1 IS.focalLengthMultiplier=6.563500945720303
Canon PowerShot S10.focalLengthMultiplier=5.408326913195984
Canon PowerShot S100.focalLengthMultiplier=6.563500945720303
Canon PowerShot S110.focalLengthMultiplier=6.563500945720303
Canon PowerShot S2 IS.focalLengthMultiplier=6.024279085898294
Canon PowerShot S20.focalLengthMultiplier=4.841750613060934
Canon PowerShot S200.focalLengthMultiplier=6.563500945720303
Canon PowerShot S230.focalLengthMultiplier=6.563500945720303
Canon PowerShot S3 IS.focalLengthMultiplier=6.024279085898294
Canon PowerShot S30.focalLengthMultiplier=4.841750613060934
Canon PowerShot S300.focalLengthMultiplier=6.563500945720303
Canon PowerShot S330.focalLengthMultiplier=6.563500945720303
Canon PowerShot S40.focalLengthMultiplier=4.841750613060934
Canon PowerShot S400.focalLengthMultiplier=4.841750613060934
Canon PowerShot S410.focalLengthMultiplier=4.841750613060934
Canon PowerShot S45.focalLengthMultiplier=4.841750613060934
Canon PowerShot S50.focalLengthMultiplier=4.841750613060934
Canon PowerShot S500.focalLengthMultiplier=4.841750613060934
Canon PowerShot S60.focalLengthMultiplier=4.841750613060934
Canon PowerShot S70.focalLengthMultiplier=4.841750613060934
Canon PowerShot S80.focalLengthMultiplier=4.841750613060934
Canon PowerShot SD10.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD100.focalLengthMultiplier=6.563500945720303
Canon PowerShot SD110.focalLengthMultiplier=6.563500945720303
Canon PowerShot SD20.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD200.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD30.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD300.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD40.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD400.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD430 Wireless.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD450.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD500.focalLengthMultiplier=4.841750613060934
Canon PowerShot SD550.focalLengthMultiplier=4.841750613060934
Canon PowerShot SD600.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD630.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD700 IS.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD800 IS.focalLengthMultiplier=6.024279085898294
Canon PowerShot SD900.focalLengthMultiplier=4.841750613060934


##----- Panasonic
Panasonic DMC-F7.focalLengthMultiplier=6.563500945720303
Panasonic DMC-FX01.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX07.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX1.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX2.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX3.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX5.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX50.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX7.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX8.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FX9.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FZ1.focalLengthMultiplier=7.611984479723752
Panasonic DMC-FZ10.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FZ2.focalLengthMultiplier=7.611984479723752
Panasonic DMC-FZ20.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FZ3.focalLengthMultiplier=7.611984479723752
Panasonic DMC-FZ30.focalLengthMultiplier=4.841750613060934
Panasonic DMC-FZ4.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FZ5.focalLengthMultiplier=6.024279085898294
Panasonic DMC-FZ50.focalLengthMultiplier=4.841750613060934
Panasonic DMC-FZ7.focalLengthMultiplier=6.024279085898294
Panasonic DMC-L1.focalLengthMultiplier=1.9229606802474608
Panasonic DMC-LC1.focalLengthMultiplier=3.933328664142534
Panasonic DMC-LC20.focalLengthMultiplier=6.563500945720303
Panasonic DMC-LC33.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LC40.focalLengthMultiplier=4.841750613060934
Panasonic DMC-LC43.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LC50.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LC70.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LC80.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LS1.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LS2.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LZ1.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LZ2.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LZ3.focalLengthMultiplier=6.024279085898294
Panasonic DMC-LZ5.focalLengthMultiplier=6.024279085898294
Panasonic DMC-TZ1.focalLengthMultiplier=6.024279085898294


##----- Fujifilm
FUJIFILM FinePixS2Pro.focalLengthMultiplier=1.56
FUJIFILM FinePix S602 ZOOM.focalLengthMultiplier=6.491228
FUJIFILM FinePix S5000.focalLengthMultiplier=6.491228
FUJIFILM FinePix S7000.focalLengthMultiplier=6.491228
FUJIFILM FinePix A202.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A204.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A205s.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S304.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S9500.focalLengthMultiplier=4.326661530556787
FUJIFILM FinePix S5500.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S5600.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix S6500fd.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S9600.focalLengthMultiplier=4.326661530556787
FUJIFILM FinePix 1300.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 2300.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 2400 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 2600 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 2650.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 2800 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 3800.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix 40i.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 4700 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 4800 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 4900 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 50i.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 6800 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix 6900 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix A101.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A120.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A200.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A201.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A203.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A205 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A210 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A303.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A310 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A330.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A340.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix A345 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix A350 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix A400 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix A500 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix A600 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix E500 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix E510 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix E550 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix E900 Zoom.focalLengthMultiplier=4.326661530556787
FUJIFILM FinePix F10 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F11 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F20 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F30 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F31 fd.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F401 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix F402.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix F410 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix F420 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix F440 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix F450 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix F455 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix F470 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix F601Z.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F610.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F650 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix F700.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F710.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix F810 Zoom.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix M603.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S2 Pro.focalLengthMultiplier=1.5599805003656173
FUJIFILM FinePix S20 Pro.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S3 Pro.focalLengthMultiplier=1.5599805003656173
FUJIFILM FinePix S3000 Z.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S3500 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S5 Pro.focalLengthMultiplier=1.5599805003656173
FUJIFILM FinePix S5000 Z.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S5100 Zoom.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S5200 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix S6000fd.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S602Z.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S7000 Z.focalLengthMultiplier=4.554380558480829
FUJIFILM FinePix S9000 Z.focalLengthMultiplier=4.326661530556787
FUJIFILM FinePix V10 Zoom.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix Z1.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix Z2.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix Z3.focalLengthMultiplier=6.024279085898294
FUJIFILM FinePix 30i.focalLengthMultiplier=6.563500945720303
FUJIFILM FinePix S9100.focalLengthMultiplier=4.326661530556787


##----- Minolta
Minolta Co., Ltd. DiMAGE 7.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE 7Hi.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE 7i.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE A1.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE A2.focalLengthMultiplier=3.944954128
Minolta Co., Ltd. DiMAGE Xt.focalLengthMultiplier=6.491228


##----- Konica Minolta
KONICA MINOLTA DYNAX 7D.focalLengthMultiplier=1.5
Konica Digital Camera KD-500Z.focalLengthMultiplier=4.875


##----- Nikon
NIKON CORPORATION NIKON E100.focalLengthMultiplier=7.211102550927978
NIKON CORPORATION NIKON E2000.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E2100.focalLengthMultiplier=7.611984479723752
NIKON CORPORATION NIKON E2200.focalLengthMultiplier=7.611984479723752
NIKON CORPORATION NIKON E2500.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E300.focalLengthMultiplier=7.211102550927978
NIKON CORPORATION NIKON E3100.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E3200.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E3500.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E3700.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E4100.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON E4200.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E4300.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E4500.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E4600.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON E4800.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON E5000.focalLengthMultiplier=3.933328664142534
NIKON CORPORATION NIKON E5200.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E5400.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E5600.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON E5700.focalLengthMultiplier=3.933328664142534
NIKON CORPORATION NIKON E5900.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E600.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E700.focalLengthMultiplier=5.408326913195984
NIKON CORPORATION NIKON E7600.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E775.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E7900.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E800.focalLengthMultiplier=5.408326913195984
NIKON CORPORATION NIKON E8400.focalLengthMultiplier=3.933328664142534
NIKON CORPORATION NIKON E8700.focalLengthMultiplier=3.933328664142534
NIKON CORPORATION NIKON E880.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E8800.focalLengthMultiplier=3.933328664142534
NIKON CORPORATION NIKON E885.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E900.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E900S.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON E950.focalLengthMultiplier=5.408326913195984
NIKON CORPORATION NIKON E990.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON E995.focalLengthMultiplier=4.841750613060934
NIKON CORPORATION NIKON ES1.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON ES2.focalLengthMultiplier=6.024279085898294
NIKON CORPORATION NIKON ESQ.focalLengthMultiplier=6.563500945720303
NIKON CORPORATION NIKON D1.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D100.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D1H.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D1X.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D200.focalLengthMultiplier=1.5234345596985437
NIKON CORPORATION NIKON D2H.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D2Hs.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D2X.focalLengthMultiplier=1.521944650212656
NIKON CORPORATION NIKON D2Xs.focalLengthMultiplier=1.521944650212656
NIKON CORPORATION NIKON D40.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D50.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D70.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D70s.focalLengthMultiplier=1.5278543918194292
NIKON CORPORATION NIKON D80.focalLengthMultiplier=1.5234345596985437


##----- Olympus
OLYMPUS OPTICAL CO.,LTD C4000Z.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C4100Z.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C700UZ.focalLengthMultiplier=6.4407
OLYMPUS OPTICAL CO.,LTD C720UZ.focalLengthMultiplier=6.25
OLYMPUS OPTICAL CO.,LTD C725UZ.focalLengthMultiplier=6.25
OLYMPUS OPTICAL CO.,LTD C730UZ.focalLengthMultiplier=6.4407
OLYMPUS OPTICAL CO.,LTD C740UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C750UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C760UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C765UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD C770UZ.focalLengthMultiplier=4.4444444
OLYMPUS OPTICAL CO.,LTD E-1.focalLengthMultiplier=2.00


##----- Sony
SONY DSC-D700.focalLengthMultiplier=5.408326913195984
SONY DSC-D770.focalLengthMultiplier=5.408326913195984
SONY DSC-F505.focalLengthMultiplier=5.408326913195984
SONY DSC-F505V.focalLengthMultiplier=4.841750613060934
SONY DSC-F55.focalLengthMultiplier=5.408326913195984
SONY DSC-F55V.focalLengthMultiplier=4.841750613060934
SONY DSC-F707.focalLengthMultiplier=3.933328664142534
SONY DSC-F717.focalLengthMultiplier=3.933328664142534
SONY DSC-F828.focalLengthMultiplier=3.933328664142534
SONY DSC-H2.focalLengthMultiplier=6.024279085898294
SONY DSC-H5.focalLengthMultiplier=6.024279085898294
SONY DSC-L1.focalLengthMultiplier=6.563500945720303
SONY DSC-M2.focalLengthMultiplier=6.024279085898294
SONY DSC-N1.focalLengthMultiplier=4.841750613060934
SONY DSC-N2.focalLengthMultiplier=4.554380558480829
SONY DSC-P1.focalLengthMultiplier=4.841750613060934
SONY DSC-P10.focalLengthMultiplier=4.841750613060934
SONY DSC-P100.focalLengthMultiplier=4.841750613060934
SONY DSC-P150.focalLengthMultiplier=4.841750613060934
SONY DSC-P2.focalLengthMultiplier=6.563500945720303
SONY DSC-P20.focalLengthMultiplier=6.563500945720303
SONY DSC-P200.focalLengthMultiplier=4.841750613060934
SONY DSC-P3.focalLengthMultiplier=4.841750613060934
SONY DSC-P30.focalLengthMultiplier=6.563500945720303
SONY DSC-P31.focalLengthMultiplier=6.563500945720303
SONY DSC-P32.focalLengthMultiplier=6.563500945720303
SONY DSC-P41.focalLengthMultiplier=6.563500945720303
SONY DSC-P5.focalLengthMultiplier=4.841750613060934
SONY DSC-P50.focalLengthMultiplier=6.563500945720303
SONY DSC-P51.focalLengthMultiplier=6.563500945720303
SONY DSC-P52.focalLengthMultiplier=6.563500945720303
SONY DSC-P7.focalLengthMultiplier=4.841750613060934
SONY DSC-P71.focalLengthMultiplier=4.841750613060934
SONY DSC-P72.focalLengthMultiplier=6.563500945720303
SONY DSC-P73.focalLengthMultiplier=6.563500945720303
SONY DSC-P8.focalLengthMultiplier=6.563500945720303
SONY DSC-P9.focalLengthMultiplier=4.841750613060934
SONY DSC-P92.focalLengthMultiplier=4.841750613060934
SONY DSC-P93.focalLengthMultiplier=4.841750613060934
SONY DSC-R1.focalLengthMultiplier=1.6720219001964816
SONY DSC-S30.focalLengthMultiplier=6.563500945720303
SONY DSC-S40.focalLengthMultiplier=6.563500945720303
SONY DSC-S50.focalLengthMultiplier=6.563500945720303
SONY DSC-S60.focalLengthMultiplier=6.563500945720303
SONY DSC-S600.focalLengthMultiplier=6.024279085898294
SONY DSC-S70.focalLengthMultiplier=4.841750613060934
SONY DSC-S75.focalLengthMultiplier=4.841750613060934
SONY DSC-S85.focalLengthMultiplier=4.841750613060934
SONY DSC-S90.focalLengthMultiplier=6.563500945720303
SONY DSC-T10.focalLengthMultiplier=6.024279085898294
SONY DSC-T30.focalLengthMultiplier=6.024279085898294
SONY DSC-T5.focalLengthMultiplier=6.024279085898294
SONY DSC-T50.focalLengthMultiplier=6.024279085898294
SONY DSC-U10.focalLengthMultiplier=6.563500945720303
SONY DSC-U20.focalLengthMultiplier=6.563500945720303
SONY DSC-U30.focalLengthMultiplier=6.563500945720303
SONY DSC-U40.focalLengthMultiplier=6.563500945720303
SONY DSC-U50.focalLengthMultiplier=6.563500945720303
SONY DSC-U60.focalLengthMultiplier=6.563500945720303
SONY DSC-V1.focalLengthMultiplier=4.841750613060934
SONY DSC-V3.focalLengthMultiplier=4.841750613060934
SONY DSC-W1.focalLengthMultiplier=4.841750613060934
SONY DSC-W100.focalLengthMultiplier=4.841750613060934
SONY DSC-W30.focalLengthMultiplier=6.024279085898294
SONY DSC-W5.focalLengthMultiplier=4.841750613060934
SONY DSC-W50.focalLengthMultiplier=6.024279085898294
SONY DSC-W7.focalLengthMultiplier=4.841750613060934
SONY DSC-W70.focalLengthMultiplier=6.024279085898294
SONY DSLR-A100.focalLengthMultiplier=1.5234345596985437


##----- HP
Hewlett-Packard HP PhotoSmart R607 (V01.00).focalLengthMultiplier=6.024279085898294


##----- Casio
Casio GV-10.focalLengthMultiplier=7.611984479723752
Casio GV-20.focalLengthMultiplier=7.611984479723752
Casio QV-2000UX.focalLengthMultiplier=5.408326913195984
Casio QV-2100.focalLengthMultiplier=6.563500945720303
Casio QV-2300UX.focalLengthMultiplier=6.563500945720303
Casio QV-2400UX.focalLengthMultiplier=6.563500945720303
Casio QV-2800UX.focalLengthMultiplier=6.563500945720303
Casio QV-2900UX.focalLengthMultiplier=6.563500945720303
Casio QV-3000EX.focalLengthMultiplier=4.841750613060934
Casio QV-3500EX.focalLengthMultiplier=4.841750613060934
Casio QV-3EX.focalLengthMultiplier=4.841750613060934
Casio QV-4000.focalLengthMultiplier=4.841750613060934
Casio QV-5000SX.focalLengthMultiplier=7.211102550927978
Casio QV-5500SX.focalLengthMultiplier=7.211102550927978
Casio QV-5700.focalLengthMultiplier=4.841750613060934
Casio QV-7000SX.focalLengthMultiplier=7.211102550927978
Casio QV-8000SX.focalLengthMultiplier=7.211102550927978
Casio QV-R3.focalLengthMultiplier=4.841750613060934
Casio QV-R4.focalLengthMultiplier=4.841750613060934
Casio QV-R40.focalLengthMultiplier=4.841750613060934
Casio QV-R41.focalLengthMultiplier=4.841750613060934
Casio QV-R51.focalLengthMultiplier=4.841750613060934
Casio QV-R61.focalLengthMultiplier=4.841750613060934
Casio QV-R62.focalLengthMultiplier=4.841750613060934


##----- Ricoh
Ricoh Caplio 500G.focalLengthMultiplier=4.841750613060934
Ricoh Caplio G3.focalLengthMultiplier=4.841750613060934
Ricoh Caplio GX.focalLengthMultiplier=4.841750613060934
Ricoh Caplio GX8.focalLengthMultiplier=4.841750613060934
Ricoh Caplio R1V.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R2.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R3.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R30.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R4.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R40.focalLengthMultiplier=6.024279085898294
Ricoh Caplio R5.focalLengthMultiplier=6.024279085898294
Ricoh Caplio RR1.focalLengthMultiplier=4.841750613060934
Ricoh Caplio RR530.focalLengthMultiplier=6.024279085898294
Ricoh Caplio RR630.focalLengthMultiplier=6.024279085898294
Ricoh Caplio RX.focalLengthMultiplier=6.563500945720303
Ricoh GR Digital.focalLengthMultiplier=4.841750613060934
Ricoh RDC-200G.focalLengthMultiplier=5.408326913195984
Ricoh RDC-4300.focalLengthMultiplier=7.211102550927978
Ricoh RDC-5000.focalLengthMultiplier=5.408326913195984
Ricoh RDC-5300.focalLengthMultiplier=5.408326913195984
Ricoh RDC-6000.focalLengthMultiplier=5.408326913195984
Ricoh RDC-7.focalLengthMultiplier=4.841750613060934
Ricoh RDC-i500.focalLengthMultiplier=4.841750613060934
Ricoh RDC-i700.focalLengthMultiplier=4.841750613060934


##----- Pentax
PENTAX Corporation PENTAX *ist D.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX *ist DL.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX *ist DL2.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX *ist DS.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX *ist DS2.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX EI-100.focalLengthMultiplier=7.611984479723752
PENTAX Corporation PENTAX EI-200.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX EI-2000.focalLengthMultiplier=3.933328664142534
PENTAX Corporation PENTAX K100D.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX K10D.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX K110D.focalLengthMultiplier=1.530911931651821
PENTAX Corporation PENTAX Optio 230.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 30.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 330.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 330GS.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 33L.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 33LF.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 33WR.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 430.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 43WR.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio 450.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 50.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio 550.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 555.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 60.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio 750Z.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio A10.focalLengthMultiplier=4.841750613060934
PENTAX Corporation PENTAX Optio A20.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio E10.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio E20.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio M10.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio M20.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio MX4.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio S.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S30.focalLengthMultiplier=6.563500945720303
PENTAX Corporation PENTAX Optio S4.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S40.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S45.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S4i.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S50.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S55.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S5i.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S5n.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S5z.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S6.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S60.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio S7.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio SV.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio SVi.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio T10.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio T20.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio W10.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio W20.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio WP.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio WPi.focalLengthMultiplier=6.024279085898294
PENTAX Corporation PENTAX Optio X.focalLengthMultiplier=6.024279085898294
